.closing {
	text-align: center;
	margin-bottom: 75px;
}

.closing b {
	font-size: 20px;
	text-transform: uppercase;
}


.portfolio {
	margin-top: 120px;
	font-family: Yantramanav-Black;
	color: #E5B464;
}

.portfolio .listportfolio {
	margin-top: 70px;
}

.closing .fnq {
	text-align: left;
	margin-top: 220px;
}

.closing .fnq h3 {
	text-align: center;
	font-family: Yantramanav-Bold;
	text-transform: uppercase;
}

.closing .fnq .accordion-body {
	font-size: 18px;
	color: #1B6156;
}

.closing .accordion-item {
	background-color: #DDE8D2;
}

.closing .accordion-button {
	background-color: #C9DAB7;
}

.closing .accordion .accordion01,.accordion02 {
	margin-top: 20px;
}

.katakata {
	margin-top: 75px;
	text-align: left;
}